/*     1241325 : 텍스트 박스      */
.text__1241325__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__1241325__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__1241325__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__1241325__ .title span{position:relative;}
.text__1241325__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__1241325__ .title{font-size:18px;}
	.text__1241325__ .text{font-size:14px;}
}

/*     1241335 : 타이틀 텍스트      */
.title__1241335__ {font-size:0}
.title__1241335__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1241335__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1241335__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1241335__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1241335__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1241335__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1241335__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1241335__ p:after {width:17px;}
}

/*     1241345 : 표 2.0      */
.table__1241345__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1241345__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__1241345__ * {box-sizing:border-box}
.table__1241345__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1241345__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1241345__ td.empty__1241345__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1241345__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1241345__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1241345__ > .table_inner {width:px}
}

/*     1241355 : 타이틀 텍스트      */
.title__1241355__ {font-size:0}
.title__1241355__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1241355__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1241355__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1241355__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1241355__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1241355__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1241355__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1241355__ p:after {width:17px;}
}

/*     1241365 : 항목 + 내용      */
.con__1241365__ {font-size:0;}
.con__1241365__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1241365__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1241365__ dd {display:table-cell;width:calc(100% - 80px);margin:0;/*padding-left:10px;*/vertical-align:middle;}
.con__1241365__ p {margin:0;}
.con__1241365__ a {text-decoration:underline;}
.con__1241365__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1241365__ dl {padding:14px;}
	.con__1241365__ dt {padding:6px 12px 6px 0;}
	.con__1241365__ dd {margin:7px 0;/*padding-left:14px;*/font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1241365__ dl {padding:14px 25px;font-size:16px}
	.con__1241365__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1241365__ dd {width:calc(100% - 152px);/*padding-left:22px;*/font-size:16px;}
}

/*     1241395 : 타이틀 텍스트      */
.title__1241395__ {font-size:0}
.title__1241395__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1241395__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1241395__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1241395__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1241395__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1241395__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1241395__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1241395__ p:after {width:17px;}
}

/*     1241405 : 항목 + 내용      */
.con__1241405__ {font-size:0;}
.con__1241405__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1241405__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1241405__ dd {display:table-cell;width:calc(100% - 80px);margin:0;/*padding-left:10px;*/vertical-align:middle;}
.con__1241405__ p {margin:0;}
.con__1241405__ a {text-decoration:underline;}
.con__1241405__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1241405__ dl {padding:14px;}
	.con__1241405__ dt {padding:6px 12px 6px 0;}
	.con__1241405__ dd {margin:7px 0;/*padding-left:14px;*/font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1241405__ dl {padding:14px 25px;font-size:16px}
	.con__1241405__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1241405__ dd {width:calc(100% - 152px);/*padding-left:22px;*/font-size:16px;}
}

/*     1241415 : 타이틀 텍스트      */
.title__1241415__ {font-size:0}
.title__1241415__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1241415__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1241415__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1241415__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1241415__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1241415__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1241415__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1241415__ p:after {width:17px;}
}

/*     1241425 : 항목 + 내용      */
.con__1241425__ {font-size:0;}
.con__1241425__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__1241425__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__1241425__ dd {display:table-cell;width:calc(100% - 80px);margin:0;/*padding-left:10px;*/vertical-align:middle;}
.con__1241425__ p {margin:0;}
.con__1241425__ a {text-decoration:underline;}
.con__1241425__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__1241425__ dl {padding:14px;}
	.con__1241425__ dt {padding:6px 12px 6px 0;}
	.con__1241425__ dd {margin:7px 0;/*padding-left:14px;*/font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1241425__ dl {padding:14px 25px;font-size:16px}
	.con__1241425__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1241425__ dd {width:calc(100% - 152px);/*padding-left:22px;*/font-size:16px;}
}

/*     1241375 : 타이틀 텍스트      */
.title__1241375__ {font-size:0}
.title__1241375__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1241375__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1241375__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1241375__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1241375__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1241375__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1241375__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1241375__ p:after {width:17px;}
}

/*     1241385 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1241385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1241385__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1241385__ ul li:first-child {margin-top:0}
.text_list__1241385__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__1241385__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__1241385__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1241385__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1241385__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1241385__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1241385__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1241385__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1241385__ ul li {font-size:15px}
}

